<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hi"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>फ़्रांस (FR)</title></head><body id=""><div class="header">महत्वपूर्ण जानकारी</div><h1>फ़्रांस (FR)</h1><div>
<div class="section"><p>कुछ सामान्य उपायों से रेडियो फ़्रीक्वेंसी के आपके संपर्क के स्तर को कम करने में मदद मिल सकती है. आपके मोबाइल की ट्रांसमिट पावर कम करने के लिए उसे सर्वोत्कृष्ट रिसेप्शन स्थितियों में उपयोग करना सुनिश्चित करें जैसा डिस्प्ले पर सिग्नल शक्ति द्वारा दर्शाया गया हो. सामान्यतः, जितना ज्यादा आप ऑपरेटर एंटिना के करीब होते हैं, मोबाइल डिवाइस द्वारा उतनी ही कम पावर उपयोग की जाती है.</p><p>वर्तमान वैज्ञानिक जानकारी यह नहीं दर्शाती कि मोबाइल डिवाइस के उपयोग के लिए कोई विशेष सावधानी रखने की आवश्यकता है. हालाँकि, विश्व स्वास्थ्य संगठन और खाद्य एवं औषधि प्रशासन जैसे संगठन यह सुझाव देते हैं कि जो लोग रेडियो फ़्रीक्वेंसी के संपर्क को कम करना चाहते हैं उन्हें मोबाइल डिवाइस का उपयोग कम करना चाहिए और डिवाइस को सिर और शरीर से दूर रखने के लिए जब भी संभव हो हैंड्स-फ़्री सहायक उपकरण का उपयोग करना चाहिए. फ़्रांस में लागू कानून के अनुसार, हमें आपको यह बताना ज़रूरी है कि गर्भवती महिलाओं के पेट से और बच्चों व किशोरों के पेट के निचले हिस्से से फ़ोन को दूर रखने की सलाह दी जाती है.</p></div>
</div>
            

         </body></html>